Function
lfMapping
Returns the position of an character at a specified position of L in F. L corresponds to the last column of the sorted cyclic rotations of the original text, while F correspond to the first column.
lfMapping(lfTable, pos)
Include Headers
seqan/index.h
Parameters

lfTable | The LfTable holding the occurrence and prefix sum table. Types: LfTable
pos | The position in L

Return Values
Returns the position of the character L[c] in F. The returned position is of the same type as pos.
Member of
LfTable
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58